body,
html {
    width: 100%;
    min-height: 100%;
    margin: 0;
}

.intro-header {
    width: 100%;
    min-height: 100vh;
    text-align: center;
    color: #f8f8f8;
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/* Mobile background image fix */
@media (max-width: 767px) {
    .intro-header {
        width: 100%;
        min-height: 100vh;

        /* Keeps image visible and centred on mobile */
        background-position: center top;
        background-size: contain;
        background-color: #000;
    }

    .intro-message {
        padding-top: 35%;
        padding-bottom: 20%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .intro-message > h1 {
        font-size: 3em;
    }
}